.u-section-1 .u-sheet-1 {
  min-height: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 259px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 397px;
  margin: 55px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 26px 71px 0;
}

.u-section-2 .u-shape-1 {
  width: 246px;
  height: 3px;
  margin: 30px auto 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 567px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 100px;
  height: 3px;
  border-top-style: dotted;
  margin: -26px -47px 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 90px;
  height: 90px;
  background-image: none;
  margin: 57px auto 0;
  padding: 18px;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-icon-3 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-4 {
  width: 90px;
  height: 91px;
  background-image: none;
  margin: 33px auto 0;
  padding: 18px;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-icon-5 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-shape-2 {
  width: 100px;
  height: 3px;
  border-top-style: dotted;
  margin: -26px -50px 0 auto;
}

.u-section-3 .u-icon-6 {
  width: 90px;
  height: 91px;
  background-image: none;
  margin: 57px auto 0;
  padding: 18px;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-icon-7 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-shape-3 {
  width: 100px;
  height: 3px;
  border-top-style: dotted;
  margin: -26px -54px 0 auto;
}

.u-section-3 .u-icon-8 {
  width: 90px;
  height: 91px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 57px auto 0;
  padding: 18px;
}

.u-section-3 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-icon-9 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-10 {
  width: 90px;
  height: 90px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 33px auto 0;
  padding: 18px;
}

.u-section-3 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-3 .u-icon-11 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-shape-4 {
  width: 100px;
  height: 3px;
  border-top-style: dotted;
  margin: -26px auto 0 -50px;
}

.u-section-3 .u-icon-12 {
  width: 90px;
  height: 90px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 58px auto 0;
  padding: 18px;
}

.u-section-3 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-3 .u-shape-5 {
  width: 100px;
  height: 3px;
  border-top-style: dotted;
  margin: -454px auto 451px 330px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 420px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 420px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 420px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 420px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2274px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-shape-4 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4548px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2380px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 6px;
  }

  .u-section-3 .u-shape-5 {
    margin-left: 240px;
  }
}